@charset "utf-8";

body, html {
 font-size: 16px;
 font-family: '游ゴシック体', 'Yu Gothic', YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
 color: #333;
	line-height: 180%;
	margin: 0;
	padding: 0;
	background: #fff;
	overflow-x: hidden;
}

a { color: #006699;}
a:hover { color: #55ad34;}
h1,h2,h3,h4 { color: #000;}

.alignleft {
	display: inline!important;
	float: left!important;
	margin-right: 1.5em!important;
	margin-bottom: 2.0em!important;
}

.alignright {
	display: inline!important;
	float: right!important;
	margin-left: 1.5em!important;
	margin-bottom: 2.0em!important;
}

.aligncenter {
	clear: both!important;
	display: block!important;
	margin-left: auto!important;
	margin-right: auto!important;
	margin-bottom: 2.0em!important;
}

/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}
.count-number { display: none!important;}
.margin-bottom10 { margin-bottom: 0.625rem!important;}
figure {
	width: 100%!important;
	margin-bottom: 0.625rem;
}

@media screen and (max-width: 480px) {}



/* header */

header {
	background: #f7f8f8;
	height: 3.75rem!important;
}

/*body.takachiho header {
	position: absolute;
	height: 60px;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 2;
}*/

header h1 {
	display: block;
	margin-top: 12px;
	margin-bottom: 0;
}
header h1 img { margin: 0 auto;}

.header-sns {
	margin-top: 15px;
	padding-left: 0;
	margin-left: 0;
	list-style: none;
	text-align: right;
 display: flex;
 justify-content: flex-end;
 align-items: center;
}

.header-sns li {
	display: inline-block;
	margin-right: 5px;
}
.header-sns li:last-child { margin-right: 0;}

@media screen and (max-width: 768px) {
	header h1 img { margin: 0 0 0 1.25rem;}
}

.site-name a:hover {
	opacity: 0.8;
	transition: 0.2s;
}

/* フッター */

footer {
	padding-top: 2.75rem;
	padding-bottom: 2.50rem;
	background: #32268b;
	color: #fff;
	font-size: 0.875rem;
	font-weight: bold;
}

footer span {
	margin-left: 1.0rem;
	font-size: 0.75rem;
	font-weight: normal;
}

.copyright {
	margin-left: 0;
	font-size: 0.6875rem;
	font-weight: normal;
	text-align: right;
}

.panks {
	padding-top: 4.50rem;
	padding-bottom: 6.50rem;
	background: #f7f8f8;
}

.panks ul {
 display: block;
 overflow: hidden;
 padding-left: 0;
 list-style: none;
 font-size: 0.75rem;
}

.panks ul li {
 color: #999;
 float: left;
}
.panks ul li a { text-decoration: underline;}

.panks ul li::after {
 content: '>';
 margin-left: 0.625rem;
 margin-right: 0.625rem;
}
.panks ul li:last-child::after { content: '';}

.onlineshop-link {
	position: relative;
	z-index: 999;
}
.onlineshop-link img {
	max-width: 9em;
	max-height: 9em;
}

.onlineshop-link-inner {
	display: none;
	position: fixed;
	right: 10px;
	bottom: 10px;
	transition: 0.3s;
}

.onlineshop-link-inner:hover {
	transform: scale(1.05);
	transition: 0.3s;
}

@media screen and (max-width: 768px) {
	.footer-inner { margin-left: 0.625rem;}
}

@media screen and (max-width: 480px) {
	.onlineshop-link-inner {
		width: 100px;
		height: 100px;
	}
}